.s1 {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.2rem; }

.t1 {
  font-family: "Montserrat", sans-serif;
  font-size: 1.6rem;
  font-weight: 300;
  color: #f0f0f0;
  margin: 1.2rem 0 1.2rem 0; }

.t2 {
  font-family: "Roboto", sans-serif;
  font-size: 3.5rem;
  font-weight: 300;
  color: #20677d;
  text-transform: uppercase;
  margin: 1.2rem 0 1.2rem 0; }

.t2--intitle {
  font-family: "Roboto", sans-serif;
  font-size: 3.5rem;
  font-weight: 300;
  color: #20677d;
  text-transform: uppercase;
  margin: 1.0rem 0 1.0rem 0; }

.t3 {
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-size: 6.5rem;
  color: white; }

.t3--intitle {
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-size: 6.5rem;
  color: white;
  margin: 1.0rem 0 1.0rem 0; }

.t3__michael--intitle {
  font-weight: 500;
  color: #00a8a7; }

html {
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }
  @media (max-width: 1085px) {
    html {
      font-size: 43.75%; } }
  @media (min-width: 1086px) and (max-width: 1366px) {
    html {
      font-size: 50.0%; } }
  @media (min-width: 1367px) {
    html {
      font-size: 62.5%; } }

body {
  background-image: url(../img/bg-4k.png);
  background-repeat: repeat;
  background-color: black;
  margin: 0; }

*, *:before, *:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit; }

.js .jsBgOpacity {
  z-index: -1;
  position: fixed;
  background-color: black;
  width: 100%;
  height: 100%;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
  opacity: 0.25; }

.no-js .jsBgOpacity {
  display: none; }

.js .jsBgOpacity.jsBgOpacity--load {
  opacity: 0; }

.js .jsLoadStart {
  opacity: 0; }

.js .jsLoadStart.jsLoadStart--load {
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
  opacity: 1; }

@media (max-width: 1085px) {
  .js .jsLoadSidebar {
    opacity: 0; } }
@media (min-width: 1086px) {
  .js .jsLoadSidebar {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0); } }

.js .jsLoadSidebar.jsLoadSidebar--load {
  -webkit-transition: all 0.6s;
  transition: all 0.6s; }
  @media (max-width: 1085px) {
    .js .jsLoadSidebar.jsLoadSidebar--load {
      opacity: 1; } }
  @media (min-width: 1086px) {
    .js .jsLoadSidebar.jsLoadSidebar--load {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0); } }

@media (max-width: 1085px) {
  .js .jsLoadLogo {
    -webkit-transform: translate3d(0, -55%, 0);
            transform: translate3d(0, -55%, 0); } }
@media (min-width: 1086px) {
  .js .jsLoadLogo {
    -webkit-transform: translate3d(-55%, 0, 0);
            transform: translate3d(-55%, 0, 0); } }

.js .jsLoadLogo.jsLoadLogo--load {
  -webkit-transition: -webkit-transform 0.7s;
  transition: -webkit-transform 0.7s;
  transition: transform 0.7s;
  transition: transform 0.7s, -webkit-transform 0.7s; }
  @media (max-width: 1085px) {
    .js .jsLoadLogo.jsLoadLogo--load {
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0); } }
  @media (min-width: 1086px) {
    .js .jsLoadLogo.jsLoadLogo--load {
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0); } }

.js .jsLogoAnim-ab.jsLogoAnim-ab--active {
  -webkit-animation-name: pixel--a-b;
          animation-name: pixel--a-b; }

.js .jsLogoAnim-mz.jsLogoAnim-mz--active {
  -webkit-animation-name: pixel--m-z;
          animation-name: pixel--m-z; }

.js .jsCrossIcon, .no-js .jsCrossIcon {
  display: none; }

.js .jsCrossIcon.jsCrossIcon--open {
  display: inline-block; }

.js .jsBurgerIcon {
  display: inline-block; }

.js .jsBurgerIcon.jsBurgerIcon--open {
  display: none; }

.no-js .jsSlidingName {
  visibility: visible;
  opacity: 1;
  height: 1.2rem; }

@media (max-width: 1085px) {
  .js .jsSlidingName {
    visibility: visible;
    opacity: 1;
    height: 1.2rem; } }
@media (min-width: 1086px) {
  .js .jsSlidingName {
    visibility: hidden;
    opacity: 0;
    height: 0rem;
    overflow: hidden;
    -webkit-transition: height 0.2s, opacity 0.3s, visibility 0.3s;
    transition: height 0.2s, opacity 0.3s, visibility 0.3s; } }

@media (min-width: 1086px) {
  .js .jsSlidingName.jsSlidingName--active {
    visibility: visible;
    opacity: 1;
    height: 1.2rem; } }

@media (min-width: 1086px) {
  .js .jsShowHideOnScroll {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s; } }

@media (min-width: 1086px) {
  .js .jsShowHideOnScroll.jsShowHideOnScroll--active {
    visibility: visible;
    opacity: 1; } }

@media (max-width: 1085px) {
  .js .jsBarsAnim[progress="11"], .no-js .jsParallaxSkills[progress="11"] {
    width: 11%; } }
@media (min-width: 1086px) {
  .js .jsBarsAnim[progress="11"], .no-js .jsParallaxSkills[progress="11"] {
    height: 11%; } }

@media (max-width: 1085px) {
  .js .jsBarsAnim[progress="33"], .no-js .jsParallaxSkills[progress="33"] {
    width: 33%; } }
@media (min-width: 1086px) {
  .js .jsBarsAnim[progress="33"], .no-js .jsParallaxSkills[progress="33"] {
    height: 33%; } }

@media (max-width: 1085px) {
  .js .jsBarsAnim[progress="55"], .no-js .jsParallaxSkills[progress="55"] {
    width: 55%; } }
@media (min-width: 1086px) {
  .js .jsBarsAnim[progress="55"], .no-js .jsParallaxSkills[progress="55"] {
    height: 55%; } }

@media (max-width: 1085px) {
  .js .jsBarsAnim[progress="66"], .no-js .jsParallaxSkills[progress="66"] {
    width: 66%; } }
@media (min-width: 1086px) {
  .js .jsBarsAnim[progress="66"], .no-js .jsParallaxSkills[progress="66"] {
    height: 66%; } }

@media (max-width: 1085px) {
  .js .jsBarsAnim[progress="77"], .no-js .jsParallaxSkills[progress="77"] {
    width: 77%; } }
@media (min-width: 1086px) {
  .js .jsBarsAnim[progress="77"], .no-js .jsParallaxSkills[progress="77"] {
    height: 77%; } }

@media (max-width: 1085px) {
  .js .jsBarsAnim[progress="88"], .no-js .jsParallaxSkills[progress="88"] {
    width: 88%; } }
@media (min-width: 1086px) {
  .js .jsBarsAnim[progress="88"], .no-js .jsParallaxSkills[progress="88"] {
    height: 88%; } }

.sidebar {
  position: fixed;
  top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-color: black;
  z-index: 11;
  width: 10.0rem; }
  @media (max-width: 1085px) {
    .sidebar {
      right: 0; } }
  @media (min-width: 1086px) {
    .sidebar {
      left: 0;
      height: 100%;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      padding: 2.4rem 0 2.4rem 0; } }

@media (max-width: 1085px) {
  .sidebar__logo {
    display: none; } }
@media (min-width: 1086px) {
  .sidebar__logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: start;
        align-content: flex-start;
    margin: 0; } }

.logo__svg {
  width: 100%;
  height: 5.39rem; }

@media (max-width: 1085px) {
  .menu__burger {
    height: 10.0rem;
    width: 10.0rem;
    background-color: #00a8a7;
    color: black;
    border: none; } }
@media (min-width: 1086px) {
  .menu__burger {
    display: none; } }

@media (max-width: 1085px) {
  .burger__icon {
    width: 5.0rem;
    height: 5.0rem; } }

.sidebar__menu {
  -webkit-transition: all 0.3s;
  transition: all 0.3s; }

.sidebar-btn {
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  justify-self: center;
  height: 10.0rem;
  width: 10.0rem;
  color: #c8c8c8; }

.sidebar-btn:focus {
  border: 0.3rem dotted #20677d;
  outline: none; }

.sidebar-btn:active {
  border: none; }

.sidebar-btn:hover {
  color: #f0554d; }

.sidebar-btn__svg {
  -ms-flex-item-align: center;
      align-self: center;
  margin: 0 0 0.6rem 0;
  width: 3.0rem;
  height: 3.0rem; }

.sidebar-btn__svg--social {
  -ms-flex-item-align: center;
      align-self: center;
  margin: 0 0 0.6rem 0;
  width: 3.0rem;
  height: 3.0rem;
  margin: 0; }

.sidebar-btn__svg path {
  fill: currentColor; }

.sidebar-btn__name {
  text-align: center;
  margin: 0.6rem 0 0 0; }

@media (max-width: 1085px) {
  .sidebar__social-media {
    display: none; } }
@media (min-width: 1086px) {
  .sidebar__social-media {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end; } }

#start {
  z-index: 10; }

#about {
  z-index: 9; }

#skills {
  z-index: 8; }

#projects {
  z-index: 7; }

#contact {
  z-index: 6; }

.main-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  margin: 0; }
  @media (min-width: 1086px) {
    .main-content {
      padding-left: 10.0rem; } }

.main-content__section--column {
  min-height: 100vh;
  padding: 3.0rem 0 3.0rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  @media (max-width: 640px) {
    .main-content__section--column {
      width: 100%; } }
  @media (min-width: 641px) and (max-width: 1085px) {
    .main-content__section--column {
      width: 95%; } }
  @media (min-width: 1086px) and (max-width: 1366px) {
    .main-content__section--column {
      width: 90%; } }
  @media (min-width: 1367px) {
    .main-content__section--column {
      width: 85%;
      max-width: 1500px; } }

.main-content__section--column-row {
  min-height: 100vh;
  padding: 3.0rem 0 3.0rem 0; }
  @media (max-width: 640px) {
    .main-content__section--column-row {
      width: 100%; } }
  @media (min-width: 641px) and (max-width: 1085px) {
    .main-content__section--column-row {
      width: 95%; } }
  @media (min-width: 1086px) and (max-width: 1366px) {
    .main-content__section--column-row {
      width: 90%; } }
  @media (min-width: 1367px) {
    .main-content__section--column-row {
      width: 85%;
      max-width: 1500px; } }
  @media (max-width: 1085px) {
    .main-content__section--column-row {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-flow: column nowrap;
              flex-flow: column nowrap;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; } }
  @media (min-width: 1086px) {
    .main-content__section--column-row {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-flow: row nowrap;
              flex-flow: row nowrap;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; } }

.section__inner--column {
  padding: 3.0rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1; }

.section__inner--column-row {
  padding: 3.0rem; }
  @media (max-width: 1085px) {
    .section__inner--column-row {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-flow: column nowrap;
              flex-flow: column nowrap;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-flex: 1;
          -ms-flex: 1;
              flex: 1; } }
  @media (min-width: 1086px) {
    .section__inner--column-row {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-flow: row nowrap;
              flex-flow: row nowrap;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; } }

.section__inner--row {
  padding: 3.0rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.section__inner--row-column {
  padding: 3.0rem; }
  @media (max-width: 1085px) {
    .section__inner--row-column {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-flow: row nowrap;
              flex-flow: row nowrap;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; } }
  @media (min-width: 1085px) {
    .section__inner--row-column {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-flow: column nowrap;
              flex-flow: column nowrap;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-flex: 1;
          -ms-flex: 1;
              flex: 1; } }

.start__logo {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.about__article {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.about__image {
  color: #00a8a7; }
  @media (max-width: 1085px) {
    .about__image {
      -webkit-box-flex: 1;
          -ms-flex: 1;
              flex: 1;
      margin-right: 4.0rem; } }
  @media (min-width: 1086px) {
    .about__image {
      margin-bottom: 4.0rem;
      width: 100%; } }

.about__description {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }
  @media (max-width: 1085px) {
    .about__description {
      -webkit-box-flex: 2.5;
          -ms-flex: 2.5;
              flex: 2.5; } }

@media (max-width: 1085px) {
  .description__title {
    text-align: left; } }
@media (min-width: 1086px) {
  .description__title {
    white-space: nowrap;
    text-align: center; } }

.description__p {
  display: block;
  height: 8.0rem; }
  @media (max-width: 1085px) {
    .description__p {
      text-align: left; } }
  @media (min-width: 1086px) {
    .description__p {
      padding: 2.0rem;
      text-align: center; } }

.section__btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 2.0rem; }

a:focus {
  outline: 0.3rem dotted #20677d;
  outline-offset: 0.3rem; }

.btn {
  text-transform: uppercase;
  font-family: "Roboto", sans-serif;
  font-size: 1.6rem;
  line-height: 1.6rem;
  font-weight: 800;
  color: white;
  padding: 2.0rem 4.0rem 2.0rem 4.0rem;
  border-radius: 0.3rem 0.3rem;
  border: 0.2rem solid #00a8a7;
  background-color: rgba(0, 0, 0, 0);
  -webkit-transition: background 0.3s, border 0.3s;
  transition: background 0.3s, border 0.3s;
  cursor: pointer; }

.btn:hover {
  background-color: #f0554d;
  border: 0.2rem solid black;
  color: black; }

.btn:focus {
  outline: 0.3rem dotted #20677d;
  outline-offset: 0.1rem; }

.btn:active {
  outline: none;
  background-color: #f0554d; }

.l-btn {
  margin-right: 1.5rem; }

.social-icons {
  width: 2.5rem;
  height: 2.5rem; }

.btn-social {
  display: inline-block;
  color: #b4b4b4;
  -webkit-transition: color 0.3s;
  transition: color 0.3s; }

.btn-social:hover {
  color: #f0554d; }

.l-btn-wrap {
  margin: 1.5rem; }

.svg {
  display: none;
  width: 0;
  height: 0; }

.svg__symbol * {
  fill: currentColor; }

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

.logo__wrapper {
  -webkit-transform: skewY(15deg);
          transform: skewY(15deg); }
  @media (max-width: 1085px) {
    .logo__wrapper {
      width: 65%; } }
  @media (min-width: 1085px) {
    .logo__wrapper {
      width: 85%; } }

.logo__ratio {
  padding-top: 75%;
  position: relative;
  width: 100%; }

.logo__inner {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: wrap;
      flex-flow: wrap; }

.logo__pixel {
  width: 8.32%;
  height: 12.5%;
  background-clip: content-box;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

@-webkit-keyframes pixel--a-b {
  0% {
    background-color: #20677d;
    padding: 4%; }
  15% {
    background-color: #00a8a7;
    padding: 1.5%; }
  45% {
    background-color: #20677d;
    padding: 4%; }
  75% {
    background-color: #00a8a7;
    padding: 0%; }
  100% {
    background-color: #20677d;
    padding: 0%; } }

@keyframes pixel--a-b {
  0% {
    background-color: #20677d;
    padding: 4%; }
  15% {
    background-color: #00a8a7;
    padding: 1.5%; }
  45% {
    background-color: #20677d;
    padding: 4%; }
  75% {
    background-color: #00a8a7;
    padding: 0%; }
  100% {
    background-color: #20677d;
    padding: 0%; } }
@-webkit-keyframes pixel--m-z {
  0% {
    background-color: #20677d;
    padding: 4%; }
  25% {
    background-color: #20677d;
    padding: 1.5%; }
  45% {
    background-color: #00a8a7;
    padding: 4%; }
  75% {
    background-color: #20677d;
    padding: 0%; }
  100% {
    background-color: #00a8a7;
    padding: 0%; } }
@keyframes pixel--m-z {
  0% {
    background-color: #20677d;
    padding: 4%; }
  25% {
    background-color: #20677d;
    padding: 1.5%; }
  45% {
    background-color: #00a8a7;
    padding: 4%; }
  75% {
    background-color: #20677d;
    padding: 0%; }
  100% {
    background-color: #00a8a7;
    padding: 0%; } }
.logo__pixel--a {
  width: 8.32%;
  height: 12.5%;
  background-clip: content-box;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-fill-mode: backwards;
          animation-fill-mode: backwards;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-animation-timing-function: ease-out;
          animation-timing-function: ease-out;
  background-color: #20677d;
  padding: 0; }

.logo__pixel--m {
  width: 8.32%;
  height: 12.5%;
  background-clip: content-box;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-fill-mode: backwards;
          animation-fill-mode: backwards;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-animation-timing-function: ease-out;
          animation-timing-function: ease-out;
  background-color: #00a8a7;
  padding: 0; }

.logo__pixel--b {
  width: 8.32%;
  height: 12.5%;
  background-clip: content-box;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s;
  -webkit-animation-duration: 2.1s;
          animation-duration: 2.1s;
  -webkit-animation-fill-mode: backwards;
          animation-fill-mode: backwards;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-animation-timing-function: ease-out;
          animation-timing-function: ease-out;
  background-color: #20677d;
  padding: 0; }

.logo__pixel--z {
  width: 8.32%;
  height: 12.5%;
  background-clip: content-box;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
  -webkit-animation-duration: 2.1s;
          animation-duration: 2.1s;
  -webkit-animation-fill-mode: backwards;
          animation-fill-mode: backwards;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-animation-timing-function: ease-in;
          animation-timing-function: ease-in;
  background-color: #00a8a7;
  padding: 0; }

.skills {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.pie-chart {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 50%; }
  @media (max-width: 640px) {
    .pie-chart {
      margin: 1.0rem; } }
  @media (min-width: 641px) and (max-width: 1085px) {
    .pie-chart {
      margin: 2.0rem; } }
  @media (min-width: 1086px) and (max-width: 1366px) {
    .pie-chart {
      margin: 2.5rem; } }
  @media (min-width: 1367px) {
    .pie-chart {
      margin: 3.0rem; } }

.pie-chart svg {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  width: 22.0rem;
  border-radius: 50%; }
  @media (max-width: 640px) {
    .pie-chart svg {
      width: 18.0rem; } }
  @media (min-width: 641px) and (max-width: 1085px) {
    .pie-chart svg {
      width: 21.0rem; } }
  @media (min-width: 1086px) and (max-width: 1366px) {
    .pie-chart svg {
      width: 22.0rem; } }
  @media (min-width: 1367px) {
    .pie-chart svg {
      width: 23.0rem; } }

.pie-chart circle {
  fill: rgba(0, 0, 0, 0.2);
  stroke: #00a8a7;
  stroke-width: 1;
  -webkit-transition: all 0.3s;
  transition: all 0.3s; }

.pie-chart--active circle {
  fill: #20677d;
  stroke-width: 15; }

.pie-chart .pie-chart__desc {
  text-align: center;
  position: absolute;
  margin: 0;
  z-index: 10;
  width: 18rem;
  color: #20677d; }

.pie-chart--active .pie-chart__desc {
  color: #00a8a7; }

.pie-chart--active .pie-chart__desc:after {
  content: "%"; }

.projects {
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.project {
  margin: 1.5rem;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  border-bottom: 3px solid #00a8a7;
  background-color: rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.3s;
  transition: all 0.3s; }

.project--active.project {
  background-color: #00a8a7; }

.project__img {
  background-size: 125%;
  background-position: center;
  width: 100%;
  height: 25.0rem;
  -webkit-transition: all 0.3s;
  transition: all 0.3s; }

.project--active .project__img {
  background-size: 135%; }

.img__mask {
  -webkit-transition: all 0.3s;
  transition: all 0.3s; }

.project--active .img__mask {
  width: 100%;
  height: 100%;
  background-color: rgba(32, 103, 125, 0.4); }

.project--active .t1 {
  color: black; }

.t-project {
  margin: 2.5rem; }

.form {
  width: 60%; }

.form__input {
  width: 100%;
  padding: 2.0rem;
  margin: 1.0rem 0 1.0rem 0;
  background-color: rgba(0, 0, 0, 0.2);
  border-bottom: 0.3rem solid #00a8a7;
  border-top: 0.3rem solid transparent;
  border-right: 0.3rem solid transparent;
  border-left: 0.3rem solid transparent; }

.form__input:focus, .form__input--textarea:focus {
  outline: none;
  border-bottom: 0.3rem solid #f0554d; }

.form__input--textarea {
  width: 100%;
  padding: 2.0rem;
  margin: 1.0rem 0 1.0rem 0;
  background-color: rgba(0, 0, 0, 0.2);
  border-bottom: 0.3rem solid #00a8a7;
  border-top: 0.3rem solid transparent;
  border-right: 0.3rem solid transparent;
  border-left: 0.3rem solid transparent;
  height: 30.0rem; }

.form__input:invalid {
  border: 0.3rem solid #f0554d;
  background-color: rgba(240, 85, 77, 0.5);
  -webkit-transition: all 0.3s;
  transition: all 0.3s; }

.form__input:focus:invalid {
  outline: none; }

/* This is the style of our error messages */
.error {
  width: 100%;
  padding: 0;
  background-color: rgba(240, 85, 77, 0.5); }

.error.active {
  padding: 0.3em; }

/*# sourceMappingURL=main.css.map */